View Issue Details

IDProjectCategoryView StatusLast Update
0005396Talercodeless paymentspublic2018-09-15 11:06
ReportershivamkohliAssigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005396: Document the code
DescriptionDocumentation for the code done so far should be done. The documentation should include various instruction for installation, architecture, how product tracking is working, the significance of pay_url, common use cases and other basic things should be added.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-07 01:10 shivamkohli New Issue
2018-07-07 01:10 shivamkohli Status new => assigned
2018-07-07 01:10 shivamkohli Assigned To => shivamkohli
2018-07-24 16:48 shivamkohli Status assigned => resolved
2018-07-24 16:48 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6